msgpack::detail::packer_serializer< Stream, T > Struct Template Reference

`#include <object.hpp>`

## Static Public Member Functions

static msgpack::packer< Stream > & | pack (msgpack::packer< Stream > &o, const T &v)

## Member Function Documentation

## pack()

template<typename Stream , typename T >

static msgpack::packer<Stream>& msgpack::detail::packer_serializer< Stream, T >::pack | ( | msgpack::packer< Stream > & | o,
|  | const T & | v
| ) |  |

inline static

Referenced by msgpack::adaptor::pack< T, Enabler >::operator()().

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/object.hpp